<?php



session_start();

$produto_id = (int) strip_tags(trim($_POST['produto_id']));

unset($_SESSION['storecart']['produto'][$produto_id]);

setcookie('storecart', ""); //apagar o cookie caso exista



//criar o cookie somente se a session for diferente de vazio

if (!empty($_SESSION['storecart'])):

    setcookie('storecart', serialize($_SESSION['storecart']), time() + 3600); //cria o novo cookie

endif;

